> ## Documentation Index
> Fetch the complete documentation index at: https://docs.commvoice.ai/llms.txt
> Use this file to discover all available pages before exploring further.

# Get v1voiceagentsclassifierscall outcome



## OpenAPI

````yaml https://api.comm.com/docs/api.json get /v1/voice/agents/classifiers/call-outcome
openapi: 3.1.0
info:
  title: Commvoice API
  version: '1'
servers:
  - url: https://api.comm.com/api
    description: Live
security:
  - http: []
paths:
  /v1/voice/agents/classifiers/call-outcome:
    get:
      tags:
        - CallOutcomeClassifiers
      operationId: voice.classifiers.call-outcome.index
      parameters:
        - name: page
          in: query
          schema:
            type:
              - integer
              - 'null'
        - name: per_page
          in: query
          schema:
            type:
              - integer
              - 'null'
        - name: search
          in: query
          schema:
            type: string
        - name: search_ids
          in: query
          schema:
            type: array
            items:
              type: string
              format: uuid
      responses:
        '200':
          description: Array of `CallOutcomeClassifierResource`
          content:
            application/json:
              schema:
                type: object
                properties:
                  data:
                    type: array
                    items:
                      $ref: '#/components/schemas/CallOutcomeClassifierResource'
                required:
                  - data
        '401':
          $ref: '#/components/responses/AuthenticationException'
        '422':
          $ref: '#/components/responses/ValidationException'
components:
  schemas:
    CallOutcomeClassifierResource:
      type: object
      properties:
        id:
          type: string
        team_id:
          type: string
        name:
          type: string
        prompt:
          type: string
        meta:
          type:
            - array
            - 'null'
          items: {}
        is_active:
          type: boolean
        ver:
          type: integer
        created_at:
          type:
            - string
            - 'null'
          format: date-time
        updated_at:
          type:
            - string
            - 'null'
          format: date-time
      required:
        - id
        - team_id
        - name
        - prompt
        - meta
        - is_active
        - ver
        - created_at
        - updated_at
      title: CallOutcomeClassifierResource
  responses:
    AuthenticationException:
      description: Unauthenticated
      content:
        application/json:
          schema:
            type: object
            properties:
              message:
                type: string
                description: Error overview.
            required:
              - message
    ValidationException:
      description: Validation error
      content:
        application/json:
          schema:
            type: object
            properties:
              message:
                type: string
                description: Errors overview.
              errors:
                type: object
                description: A detailed description of each field that failed validation.
                additionalProperties:
                  type: array
                  items:
                    type: string
            required:
              - message
              - errors
  securitySchemes:
    http:
      type: http
      scheme: bearer
      bearerFormat: JWT

````